Subject: FVWM: FVWM beta 2.0.43

From: Kenneth Andersen <[email-masked]>
Date: Wed, 11 Sep 1996 13:37:32 +0100

HI

I dont know if this is a bug, or just me, when I have complied the FVWM
for solaris 2.5, (without any errors), I have this problem, when I start
the FVWMbuttons, the FVWM start the FVWMPager ?? does any body have this 
problem ?

Many Thanks

-- 
Regards
------------------------
Kenneth Andersen
SyS admin.

Motorola
Co. Cork	Fax	+21 357635
Ireland		Phone 	+21 511457
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].